package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssFtpBO;

/**
 * ftp存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 21:54:20
 */
public interface SchisandraOssFtpDomainService {

    /**
     * 添加 ftp存储配置表 信息
     */
    Boolean add(SchisandraOssFtpBO schisandraOssFtpBO);

    /**
     * 更新 ftp存储配置表 信息
     */
    Boolean update(SchisandraOssFtpBO schisandraOssFtpBO);

    /**
     * 删除 ftp存储配置表 信息
     */
    Boolean delete(SchisandraOssFtpBO schisandraOssFtpBO);

}
